/*********************/
/***** INVESTORS *****/
/*********************/

/* general row setting */
.LayoutContainer_layout-container--fixed__7NlpM {max-width:82rem;}

.RowConfigurationBlockElement_row-configuration--white__hilyt,
.RowConfigurationBlockElement_row-configuration__heading--text-on-bg-neutral__t2Nxg {--row-text-color: var(--primary);}

[data-theme=corporate] .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:100%;}

@media (min-width: 1024px) { 
[data-theme=corporate] .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:56rem;}
}

@media (min-width: 1280px) {
[data-theme=corporate] .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:72rem;}
.LayoutContainer_layout-container--fluid__5bwTq .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:72rem;} 
.LayoutContainer_layout-container--fluid__5bwTq .layout--fixed .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:64rem; padding-inline:0}
.LayoutContainer_layout-container--fluid__5bwTq .layout--fixed .AccordionContent_accordion-content__APkBc {max-width: 64rem; margin:0 auto;}
}

@media (min-width: 1440px) {
.LayoutContainer_layout-container--fluid__5bwTq .RowConfigurationBlockElement_row-configuration__title-container__wC4Ba {max-width:82rem; padding:0;} 
.LayoutContainer_layout-container--fluid__5bwTq .AccordionContent_accordion-content__APkBc {max-width: 82rem; margin:0 auto;}
}

/* navigation */
.HeaderDropDown_header-dropdown__dropdown__W9EEU {transition-duration:0s;}

/* general rte elements */
a, button {letter-spacing:0!important; outline:none;}
.rte {width:100%;}
.rte hr {margin:var(--spacing-sm) 0;}


[data-theme=corporate] .rte .h2 {
    font-family: TimesNewRoman, sans-serif !important;
    font-size: 1.75rem;
    font-weight: var(--font-weight-regular);
    line-height: 115%;
    margin-bottom: var(--spacing-sm);
}
[data-theme=corporate] .rte .size-h2 {font-size: 1.75rem; line-height: 115%; margin-bottom: var(--spacing-xs);}
[data-theme=corporate] .rte .size-h4 {font-size: var(--font-size-h4); letter-spacing: .5%;}

.rte .size-xxl {font-size:6rem;}

p + h4 {padding-top: var(--spacing-md);}

[data-theme=corporate] .rte h3,
[data-theme=corporate] .rte .h3,
.Typography_typography--h3__6Iupq {font-size:1.375rem;}

.rte img {margin:0 auto;}

[data-theme=corporate] .rte ul li,
[data-theme=corporate] .rte td {font-size:1rem; line-height:1.5; font-weight:var(--font-weight-default);}

[data-theme=corporate] .rte ul:not(.check-list) li {font-size:1rem;}

/* tables */
.rte table {table-layout:auto;}
.rte table.hide-th th {display:none;}
.rte table td {color:var(--primary);}

[data-theme=corporate] .rte table h3 {font-size:1rem;}

.rte table.investors-blue {table-layout: auto; border-collapse:separate; border-spacing:0; background-color:transparent;}
.rte table.investors-blue tr:last-of-type td {border-bottom:0;}
.rte table.investors-blue td {border-right: .0625rem solid var(--white-100); border-left: .0625rem solid var(--white-100); padding:var(--spacing-sm);}

.rte table.investors-blue tr th {
    background-color:var(--primary);
    color: var(--white-100);
    font-size: .875rem;
    line-height: 1.125rem;
    font-weight: var(--font-weight-semibold);
    letter-spacing: .01875rem;
    border-right: .0625rem solid var(--white-30);
    padding:var(--spacing-sm);
}
.rte table.investors-blue th:first-of-type {padding-left: var(--spacing-md);}
.rte table.investors-blue tr:first-of-type,
.rte table tr:nth-of-type(odd) {background-color: #f2f4f6;}
.rte table.investors-blue tr:first-of-type td {
    border-right: .0625rem solid var(--white-100);
    border-left:.0625rem solid var(--white-0);
    color: var(--primary);
    font-size: 1rem;
    line-height: 1.5;
    font-weight: var(--font-weight-default);
    letter-spacing: 0;
}

[data-theme=corporate] .rte table.investors-blue td a {color:var(--primary); }

@media (max-width: 767px) { 
.rte table.investors-blue tr {display:flex; flex-direction: column;}
.rte table.investors-blue tr {padding-block:var(--spacing-sm);}
.rte table.investors-blue .tr-th {display:none;}

.rte table.investors-blue tr td {padding:var(--spacing-2xs) var(--spacing-sm);}
.rte table.investors-blue tr:first-of-type td,
.rte table.investors-blue tr:not(:first-of-type) td,
.rte table.investors-blue tr td {padding-block: var(--spacing-2xs); padding-inline: var(--spacing-2sm); width:100%;}
.rte table.investors-blue tr td br {display:none;}
}

@media (min-width: 768px) {
.rte table.investors-blue .d-768-none {display:none;}
}

[data-theme=corporate] .rte ul:not(.check-list) {padding-left:0;}

@media (min-width: 1024px) { 
[data-theme=corporate] .rte .h2,
[data-theme=corporate] .rte .size-h2 {font-size: 2.75rem;}

.rte .size-xxl {font-size:9.375rem;}

[data-theme=corporate] .rte h3,
[data-theme=corporate] .rte .h3,
.Typography_typography--h3__6Iupq {font-size:1.75rem;}

main .Typography_typography--h5__fPdIz, .rte h4 {font-size: var(--font-size-h4);
    font-weight: var(--font-weight-medium);
    color: rgba(102, 124, 152, 1);
}

[data-theme=corporate] .rte table.investors-blue td {font-size:1rem; color: var(--primary);}
[data-theme=corporate] .rte p,
.rte blockquote,
[data-theme=corporate] .rte ul li,
[data-theme=corporate] .rte ul:not(.check-list) li,
[data-theme=corporate] .rte ol li {font-size:1.4375rem; font-weight: var(--font-weight-default);}
[data-theme=corporate] .rte table h3 {font-size:1.4375rem;}
}

[data-theme=corporate] .rte p {margin-bottom: var(--spacing-sm);}

[data-theme=corporate] .rte a {color:var(--secondary); border-bottom:0;}

[data-theme=corporate] .rte p.small,
[data-theme=corporate] .rte ul.small li,
[data-theme=corporate] .rte li.small {font-size:1rem; line-height:1.5;}
.rte.ManagementProfileCard_management-profile-card__description__a63wu p,
.rte.InvestorsManagementProfileCard_management-profile-card__description__sbpVa p {font-size:1rem; line-height:1.5; font-weight:var(--font-weight-default);}

/* buttons */
.rte .button.investors {gap:var(--spacing-md); text-align:left; line-height:1.4; padding-block:1rem;}
.rte .button.investors.investors--presentation:after,
.rte .button.investors.investors--download:after {transform: translateX(.75rem);}

button.Button_button__LgR2K.Button_investors__BWEV4.Button_investors__BWEV4.Button_investors--investors-add__DTQhJ {padding:0; gap:1rem; width:100%;}
button.Button_button__LgR2K.Button_investors__BWEV4.Button_investors__BWEV4.Button_button--regular__Z9M0k.Button_investors--investors-add__DTQhJ:hover:after {transform: translateX(0);}

.TextImage_text-image__cta-column__1D0XK {width:auto;}

.PageHeader_page-header__cta-row___5tTf a > button {width:100%;}

.rte .button.default-button.default-outline {
    background-color: rgba(0, 0, 0, 0);
    color: var(--primary);
    border: .0625rem solid var(--primary);}

@media (min-width: 1024px) { 
.PageHeader_page-header__cta-row___5tTf a {width:48%;}
}

@media (min-width: 1440px) { 
.PageHeader_page-header__cta-row___5tTf a {width:35%;}
}

/* RTE Background image */
.LayoutContainer_layout-container--fluid__5bwTq .RTEBackgroundImage_rte-background-image--half___MjQg {min-height: auto; padding: 0 var(--spacing-2sm);}
.RTEBackgroundImage_rte-background-image__row__OJcAP {gap:var(--spacing-xs);}

.RTEBackgroundImage_rte-background-image--full__NTDVZ {min-height:auto;}

@media (min-width: 1024px) { 
.LayoutContainer_layout-container--fluid__5bwTq .RTEBackgroundImage_rte-background-image--half___MjQg {padding: 0 var(--spacing-lg);}
.rte.RTEBackgroundImage_rte-background-image__column__D23kV.rte-no-image .button.investors {margin-bottom:var(--spacing-sm);}
.RTEBackgroundImage_rte-background-image__row__OJcAP {gap:var(--spacing-lg);}
}

@media (min-width: 1280px) { 
.LayoutContainer_layout-container--fluid__5bwTq .RTEBackgroundImage_rte-background-image--half___MjQg {max-width: 64rem; padding:0;}
}

/* hero */
#image600 .HeroBlock_hero-block__Nd_rj[data-height=full],
#image460 .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:auto; height:320px;}
#image600 .HeroBlock_hero-block__overlay__Avq5S,
#image460 .HeroBlock_hero-block__overlay__Avq5S {padding:var(--spacing-sm);}

@media (min-width: 1280px) {
#image600.LayoutContainer_layout-container--fluid__5bwTq .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:auto; height:600px; max-width: 100%; margin:0 auto;}
#image600.LayoutContainer_layout-container--fluid__5bwTq .layout--fixed .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:auto; height:600px; max-width: 82rem; margin:0 auto;}

#image460.LayoutContainer_layout-container--fluid__5bwTq .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:auto; height:460px; max-width: 100%; margin:0 auto;}
#image460.LayoutContainer_layout-container--fluid__5bwTq .layout--fixed .HeroBlock_hero-block__Nd_rj[data-height=full] {min-height:auto; height:460px; max-width: 82rem; margin:0 auto;}
}

/* icon card - numbers */
#numbers .IconTextCardContainer_icon-text-card-container__row__19MCe {gap: 0; margin: 0 auto;}
#numbers .IconTextCard_icon-text-card__10y5d .Typography_typography--h4__lNqAL {
    font-size: var(--font-size-h2);
    margin-bottom: var(--spacing-sm);
    font-weight:var(--font-weight-medium);
}
#numbers .IconTextCard_icon-text-card__content__AX6BP .rte p {margin-bottom:var(--spacing-sm);}

@media (max-width: 767px) {
.IconTextCard_icon-text-card__10y5d {padding:var(--spacing-sm);}
}

@media (min-width: 768px) {
#numbers .IconTextCardContainer_icon-text-card-container__column__HuzoQ {max-width:50%;}
}

@media (min-width: 1024px) {
#numbers .size-h2 {font-size: 2rem;}
}

@media (min-width: 1280px) {
#numbers .size-h2 {font-size: 2.75rem;}
.LayoutContainer_layout-container--fluid__5bwTq .IconTextCardContainer_icon-text-card-container__row__19MCe {max-width:100%;} 
.LayoutContainer_layout-container--fluid__5bwTq .layout--fixed .IconTextCardContainer_icon-text-card-container__row__19MCe {max-width:64rem; margin:0 auto;}
}

@media (min-width: 1440px) {
.LayoutContainer_layout-container--fluid__5bwTq .IconTextCardContainer_icon-text-card-container__row__19MCe {max-width:82rem;} 
#numbers .LayoutContainer_layout-container--fluid__5bwTq .IconTextCardContainer_icon-text-card-container__row__19MCe {max-width:90rem;}
}

.IconTextCardContainer_icon-text-card-container__column__HuzoQ {margin-bottom:var(--spacing-sm)}

/* icon card - outline - calendar */
.IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc {border-color: var(--si-brand-blue-investors-management-card); gap:1rem}
.IconTextCard_icon-text-card__cta__YusQK, .IconTextCard_icon-text-card__cta__YusQK a, .IconTextCard_icon-text-card__cta__YusQK a button {width:100%;}
.IconTextCard_icon-text-card__10y5d.IconTextCard_style--outline__PaIUc .IconTextCard_icon-text-card__content__AX6BP {justify-content: space-between;}

/* additional colors */
#si-blue-90 {background-color: var(--si-brand-blue-90);}

.text-si-blue-30 {color: var(--si-brand-blue-30);}
.text-primary {color:var(--primary)!important;}

/* display flex + quote*/
.rte .d-flex {display:flex; flex-direction:column;}
.rte .d-flex.align-items-center {align-items: center;}
.rte .d-flex.justify-content-center {justify-content: center;}
.rte .d-flex.justify-content-end {justify-content: flex-end;}
.rte .d-flex.justify-content-between {justify-content: space-between;}
.rte .d-flex.gap {gap:var(--grid-gutter-small);}

.rte .full-width {width:100%;}

.rte blockquote {text-align:left; margin:var(--spacing-md) 0; font-style:italic; line-height:1.5; padding:0;}
.rte blockquote p.small {text-align:left; display:none; width:auto; font-style:normal;}
.rte blockquote:after {display:none;}

.rte blockquote:before {
    content: '';
    width: 24px;
    height: 18px;
    display: block;
    position: relative;
    background-image: url(/media/cbrbnmgn/quote.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: var(--spacing-xs);
}

.rte img.img-circle {border-radius: 50%; aspect-ratio: 1 / 1; object-fit: cover;} 
.rte img.img-circle.img-profile {max-width:192px;}

figure {margin:0 auto; display:flex; align-items: center; gap: var(--spacing-sm);}
figure img {width:100px; height:100px;}
figcaption {display:block; text-align:left;}

.d-none {display:none;}

@media (min-width: 1024px) {
.rte .d-flex {flex-direction:row;}
.col-80 {width:80%;}
.col-70 {width:70%;}
.col-50 {width:50%;}
.col-30 {width:30%;}
.col-20 {width:20%;}

.rte .d-flex.gap {gap:var(--grid-gutter-large);}
.d-md-block {display:block!important;}
.d-md-none {display:none;}

.rte blockquote p.small {display:inline-block;}

figure img {width:auto;}
figcaption {display:none;}
}

/* map */
.map-overlay.map-white {position: relative; margin: var(--spacing-sm) 0; left: 0; top: 0;}
.map-overlay.map-blue {position:absolute; margin: 2rem var(--spacing-sm); left:0; top:0;}

@media (min-width: 1024px) {
.map-overlay.map-white {position: absolute; margin: 0 auto;}
.map-overlay.map-blue {margin: 4rem auto;}
.rte .mt-md-xl {margin-top:var(--spacing-xl);}
.rte .mt-md-2xl {margin-top:var(--spacing-2xl);}
}

/* margins / paddings */
.rte .mt-xl {margin-top:var(--spacing-xl);}
.rte .mt-md {margin-top:var(--spacing-md);}
.rte .mt-sm {margin-top:var(--spacing-sm);}

.rte .mb-sm, .rte h3.mb-sm {margin-bottom:var(--spacing-sm);}
.rte .mb-xs, .rte h3.mb-xs {margin-bottom:var(--spacing-xs);}
.rte .mb-0, .rte h3.mb-0 {margin-bottom:0;}

.rte .pb-sm {padding-bottom: var(--spacing-sm);}
.rte .pb-md {padding-bottom: var(--spacing-md);}
.rte .pb-xl {padding-bottom: var(--spacing-xl);}

.rte .pt-xs {padding-top:var(--spacing-xs);}
.rte .pt-sm {padding-top:var(--spacing-sm);}
.rte .pt-md {padding-top:var(--spacing-md);}
.rte .pt-xl {padding-top:var(--spacing-xl);}

/* text align */
.rte .text-right {text-align:right;}
.rte .text-center {text-align:center;}
.rte .text-left {text-align:left;}

/* special border */
.border {border: .0625rem solid var(--si-brand-blue-investors-management-card);
    border-radius: .625rem;
    padding: var(--spacing-md);}
    
.rte .border-bottom {border-bottom: 4px solid var(--secondary);
    padding-bottom: var(--spacing-md);
    display: inline-block; width:initial;}

/* accordion */
.rte.AccordionContent_accordion__content__rte__LCmpk p {font-size:1rem;}
.AccordionContent_accordion-content__item__MEaFu:focus-within .AccordionContent_accordion-content__item__icon__6blP7:after {opacity:0;}

@media (max-width: 1023px) {
[data-theme=corporate] .Accordion_accordion__header__P_c_T span {font-size:1.5rem;}
}

/* tabs */
.TabbedContent_tabbed-content__buttons__H1NI5 .TabbedContent_tabbed-content__button--inactive__A_zxN {color: var(--primary);}

/* iframe */
iframe {max-width:95%; margin:0 auto;}

@media (min-width: 1024px) {
iframe {max-width: 56rem;}
}

@media (min-width: 1280px) {
.LayoutContainer_layout-container--fluid__5bwTq iframe {max-width: 72rem;}
.LayoutContainer_layout-container--fixed__7NlpM.layout--fixed iframe {max-width: 64rem;}
}

@media (min-width: 1440px) {
.LayoutContainer_layout-container--fluid__5bwTq iframe {max-width: 82rem;}
}


/* image cards */
.rte.ImageTextCard_image-text-card__description__TbLOi p {font-size:1rem; color:var(--primary);}
.ImageTextCard_image-text-card--white__PLAri p {color:var(--primary); font-weight: var(--font-weight-medium) !important;}

@media (min-width: 1024px) {
.ImageTextCardContainer_image-text-card-container__column__mJ5Qc {max-width: 50%; margin:0 auto;}
}

/* bios */
[id^="bio-"] .ManagementProfilesGrid_management-profiles__oPLso * {display:flex;}
[id^="bio-"] .ManagementProfilesGrid_management-profiles__oPLso button {padding: 0; border: 0; max-width: 60rem; margin: 0 auto; cursor:auto;}
[id^="bio-"] .ManagementProfileCard_management-profile-card__content-top__IzjW6,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__content-top__ihmzZ {gap: var(--spacing-lg); align-items: center; flex-direction:column;}

[id^="bio-"] .ManagementProfileCard_management-profile-card__link__SlPCL,
[id^="bio-"] .ManagementProfileCard_management-profile-card__image-container__Tt9Lt div,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__link__OkWFk {display:none;}
[id^="bio-"] .ManagementProfileCard_management-profile-card__content__R53iY p,
[id^="bio-"] .ManagementProfileCard_management-profile-card__content__R53iY h3,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__content__t_R_U p,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__content__t_R_U h3 {text-align:left; justify-content: flex-start;}
[id^="bio-"] .Typography_typography--h3__6Iupq {font-weight: var(--font-weight-regular) !important; line-height:1.5; font-family: TimesNewRoman, sans-serif !important;}

[data-theme=corporate] [id^="bio-"] .Accordion_accordion__header__P_c_T span {font-size: var(--font-size-h4);}
[id^="bio-"] .Accordion_accordion--white__TlXc4 {box-shadow:none; border-bottom: 1px solid rgba(191, 200, 212, 1); border-radius: 0;}

[id^="bio-"] .Spacer_spacer__eNw_K {display:none;}

button .ManagementProfileCard_management-profile-card__66M1o > .Spacer_spacer--md__dXOqt {display:none;}
button .InvestorsManagementProfileCard_management-profile-card__content-top__ihmzZ > .Spacer_spacer--md__dXOqt {display:none;}

@media (min-width: 768px) { 
[id^="bio-"] .ManagementProfileCard_management-profile-card__content-top__IzjW6,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__content-top__ihmzZ {flex-direction:row;}
}

@media (min-width: 1024px) { 
[id^="bio-"] .Typography_typography--h3__6Iupq {font-size: var(--font-size-h2);}
[id^="bio-"] .ManagementProfileCard_management-profile-card__content__R53iY p,
[id^="bio-"] .InvestorsManagementProfileCard_management-profile-card__content__t_R_U p {font-size:1.4375rem; font-weight: var(--font-weight-default)}
}

/* image half/half - not full height */
#image-full .Picture_picture__image__fsqNP {
    width: auto;
    height: auto;
    max-width: 100%;
    aspect-ratio: 6.5 / 3.5;
    border-radius: .625rem;
}
#image-full .TextImage_text-image--halfhalf__b8jf6>div {align-items: center;}
#image-full .TextImage_text-image--halfhalf__b8jf6 .TextImage_text-image__content__yd1tL {padding-block:0;}

.TextImage_text-image__content-inner__vVP6j .GridRow_grid-row--gap-mobile__lXyzl {gap:var(--spacing-md);}

@media (min-width: 1024px) {
#image-full .Picture_picture__image__fsqNP {aspect-ratio: 6.5 / 5;}
#image-full .TextImage_text-image__image__QdU0U {padding-right: var(--spacing-lg);}
}